Package org.python.modules

# Class math_gamma

java.lang.Object
org.python.modules.math_gamma

public class math_gamma extends Object

## Constructor Summary

Constructors
Constructor
Description
`math_gamma()`

## Method Summary

Modifier and Type
Method
Description
`static double`
`gamma(double x)`
`static double`
`lgamma(double x)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### math_gamma

public math_gamma()

## Method Details

### gamma

public static double gamma(double x)

### lgamma

public static double lgamma(double x)